Requirements

Requirements

In order to successfully use MMapper, you need KDE 1.1. MMapper uses about 100 megs of memory when nearly all areas are mapped and cached in memory (~20,000 rooms mapped). This may vary depending on your platform and configuration.

There are not needed any additional library, except running Linux box with KDE 3.1 and QT installed.

You can find a list of changes at The MMapper home page .

KDE Logo